@import url("https://fonts.googleapis.com/css2?family=Montserrat:ital,wght@0,100..900;1,100..900&display=swap");
* {
  font-family: "Montserrat", sans-serif;
}

h1 {
  color: red;
}
*p {
  text-align: justify;
  font-size: medium;
}
img {
  width: 100%;
}
section.topmost-bar {
  background-color: rgb(12, 124, 124);
}
section.top_menu {
  background-color: #528366;
}
li.nav-item a {
  text-transform: uppercase;
  font-size: 18px;
  font-weight: 400;
}
.navbar-brand img {
  width: 110px;
  height: auto;
  border-radius: 10px;
}

.nav-link {
  color: #fff !important;
}

.facility img {
  width: 100%;
  height: auto;
}
.notice_box {
  height: 300px;
  overflow: scroll;
}
.service_box {
  border: 1px solid #ddd;
}

.service_box i {
  font-size: 90px;
}

.tutor img {
  margin-right: 20px !important;
  border-radius: 50%;
  height: 90px;
  width: 90px;
}
.tutor {
  display: flex;
  border: 1px solid #ddd;
}

*/ .notice_box {
  background-color: #b8d3df;
}
li {
  list-style: none;
}
.description_box {
  border: 2px solid #0f0202;
}
.intro h3 {
  border-bottom: 1px solid #ddd;
}

.event_list ul li {
  font-size: 15px;
  border-bottom: 1px dotted #ddd;
  border-left: 5px solid red;
  margin-bottom: 10px;
}

.social_icons {
  display: flex;
  justify-content: center;
  margin-bottom: 1.4rem;
}
.social_icons h6 {
  margin-right: 10px;
}
.footer_box {
  background-color: #528366;
}
.carousel-item img {
  height: 500px;
}
.working_hour_box .list {
  line-height: 40px;
}

@media (min-width: 576px) {
  h1 {
    color: red;
  }
}

@media (min-width: 768px) {
  h1 {
    color: green;
  }
}

@media (min-width: 992px) {
  h1 {
    color: orange;
  }
}

@media (min-width: 1200px) {
  h1 {
    color: rgb(6, 6, 6);
  }
}
